<?xml version="1.0" encoding="utf-8"?><odtruddimitr><row><name>Областное государственное казённое учреждение Центр занятости населения города Димитровграда</name><chief>Медведева Валентина Александровна</chief><address>Ульяновская обл., г. Димитровград, ул. Куйбышева, 213</address><phone>8(84235) 2-64-71</phone><shedule>Понедельник с 9.00 до 17.00
Вторник с 12.00 до 20.00
Среда с 9.00 до 17.00
Четверг с 11.00 до 19.00
Пятница с 9.00 до 17.00</shedule><email>czandgrad@yandex.ru</email><web>http://ulyanovsk-zan.ru/home/slugba/czn.aspx?CZNF=Njc50</web><coordinates>54.21731772511485</coordinates><coordinates>49.62287038564682</coordinates></row></odtruddimitr>